{
	"parallax": {
		"sunset" : 0,
		"mountains" : 0.05,
		"backgrass" : 0.3,
		"road"   : 1.0,
		"foregrass" : 2.0
	},
	"height" : {
		"sunset" : 0,
		"mountains" : 0,
		"backgrass" : 58,
		"foregrass" : -67,
		"road"   : 63,
		"car"    : 221,
		"wheel"  : 127
	},
	"offset" : {
		"car": 397.5,
		"wheel1" : 340,
		"wheel2" : 457
	},
	"bumpiness" : {
		"amplitude" : 5.0,
		"frequency" : 0.02
	}
}